Module | SequelRelation
In: | lib/ramaze/contrib/sequel/relation.rb

Pretty DSL to express Sequel relations

Usage:

      SequelRelation.relations do
        the User do
          has_many Article
          has_one Avatar
        end

        the Article do
          belongs_to User
        end

        the Avatar do
          belongs_to User
        end
      end

### Methods

relations

### Classes and Modules

Class SequelRelation::RelationshipManager

### Public Class methods

relations(&block)

[Validate]